! 	This program demonstrates Fortran line practices
!	===================================================
!
! Because the file extension is ".f" - the F77 rules is in effect
!

        program f77

	implicit none

	integer i 1			! Integer i1
	in      tegeri2			! Integer i2

! =============================================================
! DO NOT try this with any other modern programming language 
! =============================================================
	i          1=1   2   3   4         ! Very nicely spaced
	print *, "i1 = ", i1

	i          2 = 23   45               ! Very nicely spaced
	print *, "i2 = ", i2

	end
